### Method

# Gtk Entry get_attributes

#### Declaration [src]

    PangoAttrList*
    gtk_entry_get_attributes (
      GtkEntry* entry
    )

#### Description [src]

Gets the attribute list of the `GtkEntry`.

See gtk_entry_set_attributes().

Gets property | `Gtk.Entry:attributes`

#### Return value

Returns: | `PangoAttrList*`
| The attribute list.
| The data is owned by the instance.
| The return value can be `NULL`.